<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="btnOk.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnOk.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnOk.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnNext.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnNext.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnNext.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="gbxAva.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="gbxAva.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="gbxAva.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="gbxAva.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="gbxAva.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="gbxAva.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="pbxAva.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pbxAva.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="pbxAva.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="pbxAva.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhZABGAPcAAAAAAP////+dPP+LF/YnKP0rLOEnKPIxMpY/QQ4CA8HAwQAA7gAALgAABwAAAgcH
        owsLWoqK+Fxca3NzfOnp6rGxsgAED5ucnjY5PQwRFwULDiIkJdXY2fD19t/m5vf9/U9QUIyNjc3Oze7u
        7Hp0AbeyRvbdBde9CeLNMCIdAdvKY/zHDFRCBNGrKea0G5BsB/21Es6NEt6oSf2iEvCfGfiUEP+dG41S
        CP+XGPORG++SHv+lOtu7lf6MEv+RFPiMF/+QGP+TGP+UGf+TG/+WH/+TIP+XIv+WJf+ZJv+XKP+aKf+c
        K/+aLf+eL/+bMP+dMv+hNf+eNv+fOP+iOnxOHf+iPuCPN/+mP2pHIAQCAAIBAMRoB/yEC/aED/6KEQ0H
        ATAaBPWHFuqAFf+OF/+MF/6LF/2JF/yMF/yLF/mIF/CEFuJ8FZtVDpBPDXlCC/+LGP+PGP2MGKpdEFMt
        CP+MGf+QGv+MGvqJGs1xFcBsFLdkEx0QA/+OG9h4F/+NHGs7DAkFAf+QHf+OHfyNHfmMHf+PHvGGHvqQ
        IP+QIfaNIP+TIv+QIvyPIv+RJDggCP+SJf2RJv+TJ+mHJN2AIv+TKBMLA/+UKfqTKfWQKP+XKkgqDP+U
        K/2XK/+VLJ1dG/+WLYxTGf+VLv+WL1w3Ef+XMPeUL+aKLP+YMe+PLv+aMv+YMrVsJKhlInNFF/+ZNP+a
        Nch6KlIyESsaCf+ZNv+aNvyaNviXNf+bOJBZIP+dOf+fOv+cOvmaOvSWOeySN/+dPPybPPydPPiaOyIV
        CP+gPf+ePfudPF8yCIZIDSoWBEIkByMTBP6NIBgNA9aAMMqWZv+TOP19Gf2DIv1/MN6CRq6Wiv1qI0Mo
        HNBaK/hWH+Lf3t5CGgYCAaZeTftQK/Pq6NM4HeYvEisYFRUEAuw7JuDHxLouItWVj/8+MtSAe6ENCTkJ
        B+8wKNlnZHA2NP4AAAIAAM0GAk0EA3UGBRwCAtMmI/8zMSYICOE5ONtOTBAPDxYWFgsLCwYGBgMDA///
        /yH5BAEAAP8ALAAAAABkAEYAAAj/AP8JHEiwoMGDCBMqXMiwocOHEM+1a5cPH74DGDNitJgvX7t05yCK
        HElyoMSKBwgQKMDSnsuXMO0VkFlAJQGMHtuFLMmzpER8Klm2tKexqFGMMV2yvOmxp1OG7fAJLcAOHLZu
        3dxduzcugVdAXr2OG0uP3r1769bJkzdvnjpzBpSyxKfzqd1/54CyrIoNVrVqEjBoAEC4sOHDhx006GdB
        QwMHCdbNg8tuKbt8O++KzLuS7zMeIkKAyOBPyxdHf0B50sNqFStPVEbJyoL4sJYsWgD4W7zOXb56BoIb
        oJtZ88J8K8FZfabNw4UNWrTs+SNnzSAjSJQwadLkCZQdUmzB/6IiC7EjKqxgqWfVjLCDfhN+Cg+Or7jx
        gumCK8d27luHEBsA0MwfeqgRxBBFIKJIEpZs8gkprrhySy7EVHFFL6vEQtgosPQyBRRPbMcGAMrkkUcb
        jkjgwQjlIGDOAcHVQ9d9BeVjQD3k4JPOCAEogAEAy7QhRhA+jBFHIEQoYkgfnzAhiiqu0LKLAFQKQMwV
        xLDCioXB3EKLK6mgUokmmCChCBFh/IEBBwGIgEE37cB4Yz3p0PiPOTiy0442AXAAAgDJyGHgGGSMEQQQ
        a7AxR3ujmPJEhLdMWSWVV1RaxaXESOEKFKCQmUQjiAgChw9bYKHAByJsAEI56QB1Y33Gmf9DDjoHnPNB
        ABdkAAgyYQQxxgBkhJGoJtw4AIZqyigDSy1STmplFdNEK220t9jSyiRMRAJqIXy84cMao1TQZgZrahNn
        AfXUk49d54CDDjr1VNMmBvAc04evA+Q7Rh/HZJEMMng8osQSn8Cyiim5SEplFbtss9Y88bQl2TS2mHLK
        JpQ8sggi3Q4wRhduhNDnPvtU8EE5+WCUrn2bzWpPPiB0UME+WbjhAxD55uxxGn3cQYQRjURiySdOvELL
        LZNWAQ048nADgDryADCPPOpMA0UqonSSMaiCvKFvD8dMEIA2AV7wQQd5FXBjnSSd43I+EoQQQj8AOILG
        rzrnTAYcfAj/gkjQQ0PY7MLQqEOPPFmwJTU362SzAy2qkNKJJY88gsggdOQ8RhpzgMCBBz+KfHI7BRxQ
        TzskvV3BBj8S5kYQeef9Bh+BKHIEgw9GuQswC2fTFjf0GE7PPOPEA40ukGedSRKT5EFI5pp3kQw/E7gJ
        gMgBUJAOAfbU041I3ryLTzkYZMFNbgC4IUTsmgfBhyGTTCIJE06cIqEAvqxShQDQQJONOduwBjjUoY5w
        TOMKu/iSKJiQCU/IwRCFgF7OEJWMLGxAAuIAgNgCgDZ2eIMc33MINt7FDh6EwB+HmQOh8kYGIARhDW1Q
        RjPgkYVKcMgJUJCCAILRCmdUgRgC0IUO/zN1i1lUSAAJdMUTMDEKUBxBEX6QYM6CgIcvEKYf0cHeB9zm
        jW1UoyHUCF8B0uGBfSCmGWLAW76AAAc8/GEZzVgGGGSxB9oAQBOs8EWlWoGFKziLSsQAIpVyQYsomEIZ
        ANBDIoxQBClOcUSGyYIEyhGALWbDGthgCA+ygY6XfQAEDqhNG2DnMSrOAQB7wEMY7kCIRCRiEqwYhRUr
        0QorUAEQvhDkH6t0iyigwhEA2EA/xvEHPPABXzojQxDccBh/qMNWH0jHJamxkDCiAx/auABhTqMJR1SC
        MHsQAxyCoAY3fHMP9xoD7RDxiCQsgQmmiOUwhoFCVvgRkJiq0i5yYf8LDUlgBAqYAAb6oQw2qAFnOhtD
        GIBpmASYIx0d6AA1rBENHiTkGdnwRgHO4QF9AGAUVuDFhHzBilgA4hhByAMYCJMFPZDSDn5rxCOGhsPw
        jEcT+hOAhXjhDGcIA0tInAIVAAACEXxuBKj6UTL6oMY1VvEw6yBHOz6gDWdEIwwJmYY10JGPD0wAAK0g
        hi5ykQtnwEIKO3AGKNpgmDkEQQhwFcLPjoCEJXTnCVHIhYWKUYwr2XIYhBkGKHxRhSnAAhAWeMADJPA5
        CoyNHwBQIRnyBoRjFOYLyeDGMbKRjg/wIBoDkMFBeGANb7CjHB7ghyZ0oYtbuNYX5PHEd6wACiv/CugY
        bkAGMv5wjN7i9gZswIMkOAGFK1jIGKCoBCA0gQxQuGEYsrDCDjQBgAcsYAEPEBubtEE3R5ihqQMIgh4K
        w4YfUNcc1jiHRHtQg4NMNBvt6IA7AACLKbiWFoWUAi7u6AwoQGEV3zRMAzAAAhAIlAEQSDAEMOAOT/Q0
        Fo4AhSTcuYQlSEIZsmAFIBowAQlcdwIUcOxX04dQncGhD4AAVBrI6YgvXLIc5fjBDERbEDWUllUOGMUO
        7otfWrxiCqAQECz864nDYI9HIrBuBCBw3QdgYAPJYEUmlpCJTVjiypnABCIBgAHrYvcCjlUA3cCgBjhM
        Nl+FwoEeaKO+AaxB/wzN0IQ1rMABK8xgBgX5rDXawYN50HcKPcZvhIxGXVk4yhQBBoAkA8DoEXTAw9ht
        sgSu0YcmdOLSmN7EJpggiWVoUAIPgAADCDyBAAFCDj/YWxBWrVCVAgAeecCBHL4gBzy0NBqfqQEMaCwQ
        K0Qjvfmghyxq4SUpSOFLEVLFfwmzCiiIyTD9CMEFBIqBDOhDFtfI9jU0oIwnOOETogh3uD/xiU4sYRVa
        6EcGAMANfnDDadwARBYAsQdHzOEYf/jDHDwNzjTAAZHNSIMbkiGNUvCABjBwAUF0EA1qtMMc8GgFoG9h
        1ldEIdmpMEWKWQGFSaT4MF8AwzHagAdDJIIRtv+LBCJbYQpSnIIUMIe5KMjNCer+IQ+TMITODaGGNeBB
        Dsg4hiPac0YxiMG2bUhDM+SAg2fIAAYwIEgNpNENb8zDH6uwry1kwQ1NDNkVqgiTFZvNCsNoQRNsEOdc
        HyE0S3SiCatwmiNKkQpV2F0Vp3g5KZygIVhIYhTK0ESy5uAGNuRBDWNQ6Brk4AZlJJpAgNoDGITgBjDg
        gAawgMEKVCAQFdSgD9jwhji0YIooRAEWudFCJVgRhVQ8AfXD4EQTNASAShwjD2MQQiAKgYhFBI0SDeqE
        KJ6QIVhcPELIB7sTTNEKVljiEqvwpjLu3ds/uEEOTB1nEMiw+FNWApFyyAP/N/qwBkDkAQYIXwEKBCKD
        GRiitAmQhS1+XOQ9BBgX3hkqK1DxB3b/YQ1AAARkYAd8wHsyBXwOIgqkoAqmFwX45VpeImiRwx2TgwSN
        IAmKYAREMAQBuDlhkEy59wMrpWh4gAO4hQPKMAozoHkroHD/4AIzwAzWYA5aEAsXBwVD5Qmw8E3csAql
        4GlD5wCakAc+AAdlMAB0AFO993sJuIBRAoEJswu7AIFfYnekUG6WQAlH0AiLwC12ACxkcGY6UwYplWKA
        cC944FZtsAwryIICAQMzgAjTgAwO0ApQsCmtAAD9xQrRIQujgD7c0AZjIIA5Ywd+YICPAHzCdwpQcjRR
        /+gsUuglYBc5n3Bl2rIxgmAHXqMzbyUE+BIE/acFLnUG/9cHXxADK5CKJiAQKwADQzAN/SdbrjcKzRAK
        rjdUr0YYYJAHyFSIglAIvhcJlNAJD9KIkbJL+uQlr+AKp5A1WfgIXMMHYlgoQIcMbbAGYwAHa9Aec+BC
        cqAHZlAJL5CKK7CK/9CKRCANp7QKrfcEsaAJqeByojAKhaEJBhI7ZOAHMcV2bicKjHg0CoOMSCSJkRMK
        GAONXegHX7hGkEQYyoAGysRMgIAHQSAGcvBvLKB5JmCOrWgD0gBMsPAEqZAKmtAKTxBuUMCHJHJQ7EMH
        h/g3ieggTng0AgmJRcSMWP8YCRoTKpoILGnABnIgB6f0BYinjVb0OmWQB2XwB2DgAi2wkQJhAlB3B8vA
        DabgBC6nCaBwkstXHsrAkuxDgEsoNIv4hAFZkwJASGA3cwcZjZs4AC4kBGqgBQ85WZVVe2sAB2n0B1/Q
        AipgAisQla2YA5VQCajwcqcQC6xwkk2Qh80AgOwzAG+ghIuQiP3YiLmAljb5CpRoZdAYKlGUN2MgBgAw
        SvkSBHJAGHoABImnDHvAeSawfv8AmOj3BYapdze0BIcFAHJASuwzO/tICTKpCq9wjJo5KZLYjJOjLYhQ
        CAqZN6gZTngzml+QBX0AB2OgBl/AAlHJebMJmDQACID/YDEK+AfYwgSxUC+EGJlk0Dcw2SC5A5A1GUiQ
        WIXOeImFkImUNQds4JtkYAZgEHCDiAca1J1RaQIuAANfoAWw8G1MAApXeViPWWIteYjB2I/2Q5PIeCW+
        4As2CXaSc5AbEwg96VRukGp6MwZz4AhhGATIAA8DcQIDYQIqoAIwkAIAwAqWtgn7twR5+DqRmXhk4JLA
        CDjC14hnWSVXAFvNIAu8oEtTCDlXiDFIcASIEAh1sIlk8ANskJfQ2VvbNwbKsAEDUQIzalErwAIAQAU7
        OgmXgAnL8AVeio9rkJdDUIAXeqS6s0tXsArt4QCOYAzFkIxS+glLAAmr8AeOoAl4/wAHaCYs4EUGPnAM
        yHAofSBJB2GOKPACWaAJl6ZpTAALkbWeCaUGe/AFc5AHSJKnTyIhSVoFfnoN6OEMujSQkBMirMBQ3nQM
        pBqpXgALEzABYoADyAAACCGbKnACAPAF86NpSxBk/ck+2flNYLAMJWIER0CWrWqckyIMq+AMU2ApwRBI
        FnIFO/AhzkBdkYUHRuAGLCqGLPSrF1ABISAJeFAJ/aAAB+Gd/3ACOMoKS3BlS9B/jRqkpyQHYmBZfyAJ
        SnCZe+osxYApV4IlwuALzsAKuEAFrfAHe1B7npAER2AEf6AMhFIo8AosYnABCiABw3AMnlZUC6ECajoK
        DWsJmf8QC18QBuA1QeOlDEJwCGyQBXvgCZngJBmapBXiR1bAClgAYWrRFuowD6GkCZOwBI+gCIkwIEEA
        B3AQBmGoMz3gDAogAhJQGPugABzAECRQe5KQCZaQBJqQDGmws2imogCQB0RABHmQDB9lCk2QCk+YNFcQ
        DGqlCZVwOBDzDoqruH72B6WQLY1wBHkAAGxgAwlbCX9wBmLIBc/AASLwDxKQGyHwD2m7ECVAG6CgBJGQ
        BLEABsASmQOgjXJECIFgBJLgmKCACjmUmVdCDOPhCP4QSgDAFm0BtfEQDwCwlUxgCdpiBMfADWKwt8ng
        CGAwt2jGuRygDQMxup7bEDi6Bwz/66NgUAYnC5221gZEoCBIsArlIVjOYAu54K3qCgCq5wixgAVUkL9N
        KwsJkAW4AAWkYGWRcAQoBghzAAh/8AM+11Rd0LnaSxAV8LkM8SeRJQmS4AhyS7ecqAdg0AdFUJlIgAm1
        FVjKAFj+oAzoAQu+AAzlWinGJQywwAqpcAqfgDED3H+AspqJ11Sj2Q0ioK//oADaUAEX8BAflwwd2wyI
        B7s5IwR6gAyHEIxTNgmt8E39oJhWUAwuTJ99VSE/lAtScDX3GQmM4E3IYCBnwD5B0AYaUAFuXAEK0CYV
        8BAUXBjWSaGwOwQlB5PD6ARPYAqwYArGgCWDWiUWQgy9YAU9/+UMt7CMV7icXEh+Q6DBQNAHlaAP81oB
        2iDE3fsQiPEH28fE+fIGu9d7/Ch8qVALxMatP2QFuBALw1CdwwALtwCindCWjFAEgeBIOQMHarBSAiE3
        aBvBQOwQdawPdNOfGqwzMFWkMQlu9iMhE6JTsEB7dpx1IFrDzPuZgiCN0goHlgUCAnEBF+C5KjvHEBEg
        /iAQZuQGaIDHseOSMWWkxegKRnMLvIAL9tsKuKAlrXFxeOeMW9OFfLCQogkEzESmAwHH9DqvIzG6A/En
        ykCRjhqZwOnMwkmMLteItuAMvaALO3AFUzDSmhLQ2qyTXBOalPUD/bcPBTGv5FzET3EB/P+QBf93KOWL
        hPpoykKzCcK3gFBicTwmaMzYjFg40M5Zomj2Qlt2ENJ2Hz8yDm6AB4YCXhfNx8H3IIwIJckHJXhHCmyZ
        hZcYKh0zQXCgB3zrDxBtJwcRICQiKKx2ZvK8hJbp0+C20Xdndy83c1jIvI2wLZm4iXAgBGtwSgDQD2y9
        EBNgRkDiBnqQRr7Sni/51/xo1+AmbuEG1uQ2OWL914hA1m/QQojSBh0bTIndEBNAN4TRDPyJjUMwBKXs
        e/wYfMRIbraNaVdGCTq5CBvDLXXgK26UaOJ82g4hAYxNGN+HDHpgHUZgBIrAdsJ4ZZo23Zp2ZWJdOY2g
        CEWQt3eAB2yboAx2BAD7sNbE7RAAghiAgBpyMAmJ0AjZoQRKkAnLI9/LkwT2nQRIkN9GQAiLx5QfRxj+
        IAHlzRMg4FFmBwD0pgmpsRp4AAvyY8EWHD94oAeegAyjAAb/bbYCPuBOIRqQVRvuMW+A8AUkTuLiiUIg
        zmUcTiMggAEGnuIwThj6oCoTsOLlLQEgsAHIjOKI0Q/8wDpxY+NCPuQPERAAOw==
</value>
  </data>
  <data name="cboAva.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cboAva.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="cboAva.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblInfo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblInfo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Name">
    <value>Form1</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
</root>